[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Rdo-list] Liberty installation on Fedora 22



Hi all 
I tried to install Liberty on Fedora 22 (with packstack). Installation failed with the following error: 

10.35.187.138_nova.pp:                            [ ERROR ]      
Applying Puppet manifests                         [ ERROR ]

ERROR : Error appeared during Puppet run: 10.35.187.138_nova.pp
Error: Execution of '/usr/bin/yum -d 0 -e 0 -y install tuned' returned 1: Yum command has been deprecated, redirecting to '/usr/bin/dnf -d 0 -e 0 -y install tuned'.
You will find full trace in log /var/tmp/packstack/20150824-132953-SGhWFy/manifests/10.35.187.138_nova.pp.log

Anyone saw this issue? 

So as I understand it is due to "yum"s slow death :P 

tnx 



ps. 
my repo's

delorean.repo
fedora.repo
fedora-updates.repo
fedora-updates-testing.repo
rdo-release.repo
rdo-testing.repo






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]